/*----------  2. Importing Fonts  ----------*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

.ad-unit{
width: 100%;
/*padding-right: 15px;
padding-left: 15px;*/
margin-right: auto;
margin-left: auto;
margin-top: 5px;
margin-bottom: 25px;
font-family: 'Roboto', sans-serif;
padding-left:15px;
padding-right:15px;
clear:both;
}
.ad-unit-container-outer{
padding: 10px;
margin: 6px 0px 6px 0px;
border: 1px solid #9966cc;
}
.shadow{
-webkit-box-shadow: -7px 7px 0px 0px rgba(125, 80, 229, 1);
-moz-box-shadow: -7px 7px 0px 0px rgba(125, 80, 229, 1);
box-shadow: -7px 7px 0px 0px rgba(125, 80, 229, 1);
}
.shadow1{
-webkit-box-shadow: 1px 1px 44px rgba(38, 63, 90,0.09);
-moz-box-shadow: 1px 1px 44px rgba(38, 63, 90,0.09);
box-shadow: 1px 1px 44px rgba(38, 63, 90,0.09);
}

.adcontainer {background:#fff;}
.ad-declaration{padding: 0px 4px 0px;font-size: 13px;}
.ad-declaration span{color:#9966cc;padding-right:4px;}
.ad-declaration a b{font-weight:600;}
.ad-declaration a{color:#000;text-decoration:none;outline:none;font-weight:400;}
.ad-declaration a:hover{text-decoration:none;outline:none;}
.adbody {padding: 12px 4px 4px;margin: 0px;}
.ad-declaration .logo-dot{
width:7px;
height:7px;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
background:#ff8004;
display: inline-block;
position: relative;
top: 0px;
margin-left: 0px;
}

.adtitle {
color: #262626;
font-weight: 600;
font-size: 16px;
font-family: 'Roboto', sans-serif;
line-height: 1.5rem;
margin-bottom: 5px;
}
.spn-link {
color:#7d50e5;
font-family: 'Roboto', sans-serif;
font-size: 14px;
text-transform: lowercase;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.adcopy {
font-size:14px;
color:#242424;
overflow: hidden;
}
.ad-link{
margin: 0px;
display: block;
color:#fff;
text-decoration:none;
outline:none;
}
.ad-link2{
color:#000;
text-decoration:none;
line-height:2;
}
.ad-link2:hover{color: #96c;}
.ad-link2:focus{color: #96c;}
.ad-link:hover{
text-decoration:none;
outline:none;
}
.separator {
clear: both;
border-top: solid 1px #ccc;
}
.greyline {
    width: 100%;
    height: 8px;
    background: #dddddd;
    margin-top: 0%;
    float: left;
}
#directorySection h3 {
    font-size: 22px;
	padding-left:10px;

}
.punchlineDirectory{
	font-size:13px;
}

/*############### responsive ###################*/
@media (max-width: 479px){
.adtitle{font-size: 13px;font-weight: 600;}
.spn-link{font-size:12px;}
.adcopy {font-size: 13px;}
/*.more {	width:70px;padding:5px;}
.btn-more {width: 60px;padding: 4px;}*/
} /* end 479px */
@media (max-width: 575px) and (min-width: 480px){
.adtitle{font-size: 13px;font-weight: 600;}
.spn-link{font-size:12px;}
.adcopy {font-size: 13px;}
/*.more {	width:70px;padding:5px;}
.btn-more {width: 60px;padding: 4px;}	*/
}/* end 575px */
@media (max-width: 767px) and (min-width: 576px){
.adtitle{font-size: 15px;font-weight: 600;}
.spn-link{font-size:13px;}
.adcopy {font-size: 14px;}
/*.more {	width:70px;padding:5px;}
.btn-more {width: 60px;padding: 4px;}	*/
}
  /* end 767px */
  @media (max-width:767px){
	  .punchlineDirectory {
    font-size: 11px;
}
  }
